RubyGems Navigation menu

fluent-plugin-nats 1.1.0

nats plugin for fluentd, an event collector

バージョン履歴:

  1. 1.1.0 - April 02, 2018 (9.5KB)
  2. 1.0.0 - October 26, 2017 (9KB)
  3. 0.1.0 - October 25, 2017 (8.5KB)
  4. 0.0.5 - February 27, 2013 (7.5KB)
  5. 0.0.4 - January 25, 2013 (7KB)
全てのバージョンを表示 (全8項目)

Runtime依存性 (3):

eventmachine >= 0.12.10
fluentd < 2, >= 0.14.20
nats >= 0.4.22

Development依存性 (3):

rake >= 0.9.2
test-unit > 3.1
timecop >= 0

オーナー:

作者:

  • Eduardo Aceituno

SHA 256チェックサム:

ef231a8ff82fffca27a4fb6ce0fc8b518ec0971931786eb6bc45861c4be35bc2

累計ダウンロード数 39,862

このバージョンのみ 21,616

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 0

リンク: